File opensuse_kubic.group of Package 000product

<group name="opensuse_kubic">
  <!-- ### AUTOMATICALLY GENERATED, DO NOT EDIT ### -->
  <packagelist relationship="recommends">
    <package name="aaa_base" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="bash" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:openSUSE-Tumbleweed-Kubic-release -->
    <package name="binutils" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="blog" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="coreutils" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:openSUSE-Tumbleweed-Kubic-release -->
    <package name="cpio" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="cracklib" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="cracklib-dict-full" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="dbus-1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="diffutils" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:openSUSE-Tumbleweed-Kubic-release -->
    <package name="dracut" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="elfutils" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="file" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="file-magic" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="filesystem" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:openSUSE-Tumbleweed-Kubic-release -->
    <package name="fillup" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:openSUSE-Tumbleweed-Kubic-release -->
    <package name="findutils" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="gawk" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="glibc" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:openSUSE-Tumbleweed-Kubic-release -->
    <package name="grep" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:openSUSE-Tumbleweed-Kubic-release -->
    <package name="gzip" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="hardlink" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="info" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:openSUSE-Tumbleweed-Kubic-release -->
    <package name="issue-generator" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:openSUSE-Tumbleweed-Kubic-release -->
    <package name="kbd" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="kbd-legacy" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="kernel-default" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="kmod" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="kmod-compat" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="krb5" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libacl1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:openSUSE-Tumbleweed-Kubic-release -->
    <package name="libapparmor1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libargon2-1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libasm1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libattr1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:openSUSE-Tumbleweed-Kubic-release -->
    <package name="libaudit1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libblkid1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libbz2-1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:openSUSE-Tumbleweed-Kubic-release -->
    <package name="libcap-ng0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libcap2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:openSUSE-Tumbleweed-Kubic-release -->
    <package name="libcom_err2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libcrack2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libcryptsetup12" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libdb-4_8" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libdbus-1-3" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libdevmapper1_03" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libdw1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libebl-plugins" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libelf1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libexpat1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libfdisk1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libffi7" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libgcc_s1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:openSUSE-Tumbleweed-Kubic-release -->
    <package name="libgcrypt20" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libgmp10" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:openSUSE-Tumbleweed-Kubic-release -->
    <package name="libgnutls30" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libgpg-error0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libhogweed4" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libidn2-4" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libjson-c4" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libkeyutils1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libkmod2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="liblua5_3-5" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="liblz4-1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="liblzma5" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:openSUSE-Tumbleweed-Kubic-release -->
    <package name="libmagic1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libmount1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libncurses6" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:openSUSE-Tumbleweed-Kubic-release -->
    <package name="libnettle6" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libnsl2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libopenssl1_1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libp11-kit0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libpcre1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:openSUSE-Tumbleweed-Kubic-release -->
    <package name="libpcre2-8-0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libpopt0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libqrencode4" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libreadline8" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:openSUSE-Tumbleweed-Kubic-release -->
    <package name="libseccomp2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libselinux1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:openSUSE-Tumbleweed-Kubic-release -->
    <package name="libsemanage1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libsepol1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libsmartcols1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libstdc++6" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:openSUSE-Tumbleweed-Kubic-release -->
    <package name="libsystemd0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libtasn1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libtasn1-6" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libtirpc-netconfig" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libtirpc3" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libudev1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libunistring2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libutempter0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libuuid1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libverto1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="libz1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:openSUSE-Tumbleweed-Kubic-release -->
    <package name="libzio1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:openSUSE-Tumbleweed-Kubic-release -->
    <package name="ncurses-utils" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="netcfg" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="openSUSE-Tumbleweed-Kubic-release" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:openSUSE-Tumbleweed-Kubic-release -->
    <package name="openSUSE-Tumbleweed-Kubic-release-dvd" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:openSUSE-Tumbleweed-Kubic-release -->
    <package name="pam" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="pam-config" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="perl-Bootloader" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="perl-base" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="permissions" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="pigz" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="pkg-config" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="rpm" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="rpm-config-SUSE" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="sed" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="shadow" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="suse-module-tools" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="system-group-hardware" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="system-user-root" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:openSUSE-Tumbleweed-Kubic-release -->
    <package name="systemd" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="systemd-presets-branding-CAASP" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="systemd-presets-common-SUSE" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="systemd-sysvinit" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="sysuser-shadow" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="sysvinit-tools" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="terminfo-base" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:openSUSE-Tumbleweed-Kubic-release -->
    <package name="udev" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="update-alternatives" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="util-linux" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
    <package name="xz" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:kernel-default -->
  </packagelist>
</group>
<group name="opensuse_kubic.i586">
  <conditional name="only_i586"/>
  <packagelist relationship="recommends"/>
</group>
<group name="opensuse_kubic.x86_64">
  <conditional name="only_x86_64"/>
  <packagelist relationship="recommends">
    <package name="GeoIP-data" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="apparmor-abstractions" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="apparmor-parser" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="apparmor-profiles" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="apparmor-utils" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="attr" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="audit" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="autofs" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="babeltrace" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="bash-completion" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="bind-utils" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="biosdevname" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="boost-license1_68_0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="btrfsmaintenance" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="btrfsprogs" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="btrfsprogs-udev-rules" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="ca-certificates" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="ca-certificates-mozilla" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="caasp-tools" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="catatonit" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="ceph-common" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="chrony" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="cloud-init" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="cloud-init-config-caasp" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="cni" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="cni-plugins" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="containerd-kubic" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="cracklib-dict-small" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="cri-o" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="cri-o-kubeadm-criconfig" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="cri-tools" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="curl" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="cyrus-sasl" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="cyrus-sasl-gssapi" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="dbus-1-glib" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="device-mapper" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="dhcp" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="dhcp-client" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="dmidecode" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="docker-kubic" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="docker-kubic-kubeadm-criconfig" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-alt-onlyDVD -->
    <package name="docker-libnetwork-kubic" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="docker-runc-kubic" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="dosfstools" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="dracut-ima" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="e2fsprogs" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="ebtables" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="efibootmgr" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="ethtool" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="evmctl" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="fcoe-utils" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="fipscheck" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="gettext-runtime" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="gio-branding-openSUSE" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="glib-networking" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="glib2-tools" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="glibc-locale" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="gpg2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="gptfdisk" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="growpart" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="grub2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="grub2-branding-openSUSE" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="grub2-i386-pc" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="grub2-snapper-plugin" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="grub2-x86_64-efi" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="gsettings-desktop-schemas" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="haveged" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="health-checker" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="health-checker-plugins-MicroOS" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="hostname" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="hwinfo" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="hyper-v" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="iproute2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="iptables" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="iputils" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="irqbalance" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="iscsiuio" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="kdump" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="kernel-default-base" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="kernel-firmware" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="kexec-tools" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="keyutils" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="kpartx" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="kubernetes-client" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="kubernetes-common" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="kubernetes-kubeadm" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="kubernetes-kubelet" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="kubic-locale-archive" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="less" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libGeoIP1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libaio1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libarchive13" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="libassuan0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libaugeas0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libauparse0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libbasicobjects0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="libbind9-160" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libboost_system1_68_0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libboost_thread1_68_0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libbtrfs0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libcares2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="libcephfs2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="libcetcd0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libcollection4" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="libconfig11" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libcontainers-common" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="libcroco-0_6-3" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libcurl4" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libdevmapper-event1_03" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libdhash1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="libdnet1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="libdns169" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libedit0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libefivar1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libesmtp6" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libestr0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libevent-2_1-8" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="libext2fs2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libfastjson4" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libfipscheck1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libfreebl3" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libfreetype6" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libfuse2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libgdbm5" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libgdbm_compat4" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libgio-2_0-0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libglib-2_0-0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libgmodule-2_0-0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libgobject-2_0-0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libgpgme11" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libhavege1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libibverbs" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="libibverbs1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="libicu-suse63_1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="libicu63_1-ledata" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="libimaevm0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="libini_config5" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="libiptc0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="libirs160" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libisc166" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libisccc160" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libisccfg160" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libksba8" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libldap-2_4-2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libldb1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="liblldp_clif1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="liblmdb-0_9_22" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="liblogging0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="liblognorm5" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libltdl7" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="liblttng-ust0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="liblvm2app2_2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="liblvm2cmd2_02" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="liblwres160" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="liblzo2-2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libmetalink3" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libmlx4-1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="libmlx5-1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="libmnl0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libmodman1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libmspack0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="libnetfilter_conntrack3" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="libnfnetlink0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="libnftnl11" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="libnghttp2-14" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libnl-config" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libnl3-200" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libnpth0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libnuma1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="liboath0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="libopeniscsiusr0_2_0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libopenssl1_0_0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libostree-1-1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="libparted0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libpath_utils1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="libpci3" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libpciaccess0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libpng16-16" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libprocps7" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libproxy1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libpsl5" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libpython2_7-1_0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="libpython3_7m1_0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="librados3" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="libradospp1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="libradosstriper1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="librbd1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="librdmacm1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="libreadline7" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libref_array1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="libreiserfscore0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="librgw2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="libsasl2-3" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libsgutils2-1_43-2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="libsnapper4" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libsnappy1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libsoftokn3" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="libsolv-tools" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libsoup-2_4-1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="libsqlite3-0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libssh4" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libsss_certmap0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="libsss_idmap0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="libsss_nss_idmap0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="libtalloc2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="libtdb1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="libtevent0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="liburcu6" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="libusb-1_0-0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libvmtools0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="libwicked-0-6" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libwrap0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libx86emu2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libxml2-2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libxml2-tools" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libxmlsec1-1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="libxmlsec1-openssl1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="libxslt1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="libxtables12" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libyajl2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libyaml-0-2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libzstd1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="libzypp" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="logrotate" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="lsof" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="lvm2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="makedumpfile" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="mokutil" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="mozilla-nspr" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="mozilla-nss" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="mozilla-nss-certs" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="multipath-tools" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="net-tools" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="nfs-client" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="nfsidmap" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="ntp2chrony" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="oath-toolkit-xml" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="open-iscsi" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="open-lldp" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="open-vm-tools" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="openSUSE-build-key" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="openslp" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="openssh" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="openssl" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="openssl-1_1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="p11-kit" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="p11-kit-tools" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="parted" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="patterns-caasp-MicroOS" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="patterns-caasp-alt-container-runtime" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="patterns-caasp-alt-onlyDVD" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-alt-onlyDVD -->
    <package name="patterns-caasp-apparmor" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="patterns-caasp-container-runtime" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="patterns-caasp-container-runtime-config" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-container-runtime-config -->
    <package name="patterns-caasp-hardware" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="patterns-caasp-ima_evm" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="patterns-caasp-kubeadm" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="patterns-caasp-onlyDVD" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="patterns-caasp-sssd-ldap" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="pciutils" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="pciutils-ids" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="perl" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="perl-HTML-Parser" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="perl-HTML-Tagset" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="perl-JSON" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="perl-apparmor" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="pinentry" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="podman" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="podman-cni-config" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-container-runtime-config -->
    <package name="procps" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="psmisc" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python-base" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="python-rpm-macros" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-Babel" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-Jinja2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-MarkupSafe" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-PrettyTable" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="python3-PyJWT" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-PyYAML" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-apparmor" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="python3-appdirs" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-asn1crypto" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-base" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-bind" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-blinker" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-ceph-argparse" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="python3-cephfs" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="python3-certifi" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-cffi" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-chardet" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-configobj" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-cryptography" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-ecdsa" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-idna" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-jsonpatch" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-jsonpointer" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-jsonschema" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-oauthlib" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-packaging" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-ply" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-py" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-pyasn1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-pycparser" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-pyparsing" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-pyserial" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-pytz" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-rados" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="python3-rbd" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="python3-requests" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-rgw" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="python3-setuptools" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-six" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-urllib3" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="python3-zypp-plugin" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="rdma-core" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="read-only-root-fs" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="rebootmgr" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="rpcbind" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="rsync" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="rsyslog" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="runc" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="sg3_utils" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="shared-mime-info" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="shim" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="slirp4netns" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="snapper" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="socat" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="sssd" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="sssd-krb5-common" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="sssd-ldap" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="sudo" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="supportutils" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="sysconfig" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="sysconfig-netconfig" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="sysfsutils" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="syslog-service" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="system-group-wheel" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="system-user-nobody" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="tar" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="terminfo" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="tftpboot-installation-openSUSE-Tumbleweed-Kubic-x86_64" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="thin-provisioning-tools" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="timezone" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="transactional-update" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="transactional-update-zypp-config" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="ucode-amd" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="ucode-intel" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-onlyDVD -->
    <package name="util-linux-systemd" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="vim" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="vim-data-common" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="vlan" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="which" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="wicked" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="wicked-service" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="xen-libs" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="xfsprogs" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="xtables-plugins" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-kubeadm -->
    <package name="yast2-logs" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
    <package name="zypper" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-caasp-MicroOS -->
  </packagelist>
</group>